% editables documentation master file, created by
% sphinx-quickstart on Sun Apr 25 10:00:23 2021.
% You can adapt this file completely to your liking, but it should at least
% contain the root `toctree` directive.

# Building editable wheels

```{toctree}
---
maxdepth: 2
caption: Contents
---
usage
implementation
use-cases
```

# Indices and tables

* {ref}`genindex`
* {ref}`modindex`
* {ref}`search`
